Subject: New Version of Multicast terminology draft.

From: Kevin Dubray <[email-masked]>
Date: Fri, 31 Jul 1998 09:51:41 -0400

A revision of the multicast terminology draft,
<draft-ietf-bmwg-mcast-04.txt>, is available for
review from the BMWG archive.  The archive can
be accessed with the URL:

    http://www.alvestrand.no/archives/bmwg/bmwg.9807

The changes reflect feedback from the former draft and contains
minor editorial changes.  These changes can be summarized
as follows:

   Section 1.  Introduction expanded to include a light
      discussion of some potential factors that may affect
      multicast performance and distinguish multicast from
      unicast performance profiling. 

   Section 2.1.  List modified to reflect RFC 2285 as a source
      of benchmarking terminology.

   Section 3.  Table corrected.

   Section 3.2.1 The first paragraph of the discussion was
      modified to clarify the notion of a single traffic
      class vs. multiple traffic classes.

   Section 4.  The security considerations section was
      enhanced.

   Section 5.  Acknowledgement section added.
 
   Section 6.  References added.

   Section 7.  Contact information updated.

Assorted edits were performed to correct grammar and syntax.

Following the recommendation by the WG at the LA meeting, a
WG Last Call will be offered on the draft once the draft is
formally announce by the IETF Secretariat.

-Kevin